# Configuration for Debian source package
compression = "gzip"

# Files and directories to exclude from source package
tar-ignore = "dev-scripts"
tar-ignore = ".*"
tar-ignore = "__pycache__"
tar-ignore = ".git"
tar-ignore = ".venv"
tar-ignore = ".ruff_cache"
tar-ignore = ".ropeproject"
tar-ignore = "build"
tar-ignore = "dist"
tar-ignore = "*.egg-info"
tar-ignore = ".pytest_cache"
tar-ignore = ".vscode"
tar-ignore = "portprotonqt/themes/.git"
tar-ignore = "portprotonqt/locales/.git"
